directories
  '*.dmf' = 'C:\Program Files\Control Web 2000\Dmf';
  '*.par' = 'C:\Program Files\Control Web 2000\Par';
  '*.ICO' = 'C:\Program Files\Control Web 2000\ico';
end_directories;

settings
  operation_mode = real_time;
  input_timeout = 2;
  output_timeout = 2;
  time_error_limit = 2;
  paint_time_limit = 2;
  skip_init_procedures = true;
end_settings;

const
end_const;

var
end_var;

driver
  pct = 'cw_pct7424.dll', 'Cw_pct7424.dmf', 'Cw_pct7424.par';
end_driver;

channel
  k0 = longcard, 0, pct, input;
  k1 = longcard, 1, pct, input;
  k10 = longcard, 10, pct, input;
  k100 = boolean, 100, pct, output, false;
  k101 = boolean, 101, pct, output, false;
  k102 = boolean, 102, pct, output, false;
  k103 = boolean, 103, pct, output, false;
  k104 = boolean, 104, pct, output, false;
  k105 = boolean, 105, pct, output, false;
  k106 = boolean, 106, pct, output, false;
  k107 = boolean, 107, pct, output, false;
  k108 = longcard, 108, pct, output, 0;
  k11 = longcard, 11, pct, input;
  k12 = longcard, 12, pct, input;
  k13 = longcard, 13, pct, input;
  k14 = longcard, 14, pct, input;
  k15 = longcard, 15, pct, input;
  k16 = longcard, 16, pct, input;
  k17 = longcard, 17, pct, input;
  k18 = longcard, 18, pct, input;
  k19 = longcard, 19, pct, input;
  k2 = longcard, 2, pct, input;
  k20 = longcard, 20, pct, input;
  k21 = longcard, 21, pct, input;
  k22 = longcard, 22, pct, input;
  k23 = longcard, 23, pct, input;
  k24 = boolean, 24, pct, output, false;
  k25 = boolean, 25, pct, output, false;
  k26 = boolean, 26, pct, output, false;
  k27 = boolean, 27, pct, output, false;
  k28 = boolean, 28, pct, output, false;
  k29 = boolean, 29, pct, output, false;
  k3 = longcard, 3, pct, input;
  k30 = boolean, 30, pct, output, false;
  k31 = boolean, 31, pct, output, false;
  k32 = boolean, 32, pct, output, false;
  k33 = boolean, 33, pct, output, false;
  k34 = boolean, 34, pct, output, false;
  k35 = boolean, 35, pct, output, false;
  k36 = boolean, 36, pct, output, false;
  k37 = boolean, 37, pct, output, false;
  k38 = boolean, 38, pct, output, false;
  k39 = boolean, 39, pct, output, false;
  k4 = longcard, 4, pct, input;
  k40 = boolean, 40, pct, output, false;
  k41 = boolean, 41, pct, output, false;
  k42 = boolean, 42, pct, output, false;
  k43 = boolean, 43, pct, output, false;
  k44 = boolean, 44, pct, output, false;
  k45 = boolean, 45, pct, output, false;
  k46 = boolean, 46, pct, output, false;
  k47 = boolean, 47, pct, output, false;
  k48 = boolean, 48, pct, output, false;
  k49 = boolean, 49, pct, output, false;
  k5 = longcard, 5, pct, input;
  k50 = boolean, 50, pct, output, false;
  k51 = boolean, 51, pct, output, false;
  k52 = boolean, 52, pct, output, false;
  k53 = boolean, 53, pct, output, false;
  k54 = boolean, 54, pct, output, false;
  k55 = boolean, 55, pct, output, false;
  k56 = boolean, 56, pct, output, false;
  k57 = boolean, 57, pct, output, false;
  k58 = boolean, 58, pct, output, false;
  k59 = boolean, 59, pct, output, false;
  k6 = longcard, 6, pct, input;
  k60 = boolean, 60, pct, output, false;
  k61 = boolean, 61, pct, output, false;
  k62 = boolean, 62, pct, output, false;
  k63 = boolean, 63, pct, output, false;
  k64 = boolean, 64, pct, output, false;
  k65 = boolean, 65, pct, output, false;
  k66 = boolean, 66, pct, output, false;
  k67 = boolean, 67, pct, output, false;
  k68 = boolean, 68, pct, output, false;
  k69 = boolean, 69, pct, output, false;
  k7 = longcard, 7, pct, input;
  k70 = boolean, 70, pct, output, false;
  k71 = boolean, 71, pct, output, false;
  k8 = longcard, 8, pct, input;
  k80 = boolean, 80, pct, input;
  k81 = boolean, 81, pct, input;
  k82 = boolean, 82, pct, input;
  k83 = boolean, 83, pct, input;
  k84 = boolean, 84, pct, input;
  k85 = boolean, 85, pct, input;
  k86 = boolean, 86, pct, input;
  k87 = boolean, 87, pct, input;
  k88 = longcard, 88, pct, input;
  k9 = longcard, 9, pct, input;
  k90 = boolean, 90, pct, output, false;
  k91 = boolean, 91, pct, output, false;
  k92 = boolean, 92, pct, output, false;
  k93 = boolean, 93, pct, output, false;
  k94 = boolean, 94, pct, output, false;
  k95 = boolean, 95, pct, output, false;
  k96 = boolean, 96, pct, output, false;
  k97 = boolean, 97, pct, output, false;
  k98 = longcard, 98, pct, output, 0;
end_channel;

timer
end_timer;

instrument

  window panel backpane;
    rem = 'hlavn panel aplikace';
    owner = background;
    position = 3, 21, 1018, 716;
    win_disable = zoom;
    win_title = 'Cw_pct7424';
    visibility = false;
  end_panel;

  control control_1;
    owner = backpane;
    position = 317, 524, 55, 20;
    send_same_data;
    output = k108;
    mode = edit_box;
    range_to = 255;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 10, bold;
  end_control;

  control control_1;
    owner = backpane;
    position = 317, 489, 55, 20;
    send_same_data;
    output = k98;
    mode = edit_box;
    range_to = 255;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 10, bold;
  end_control;

  switch switch_4;
    owner = backpane;
    position = 242, 524, 21, 21;
    send_same_data;
    output = k107;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 222, 524, 21, 21;
    send_same_data;
    output = k106;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 202, 524, 21, 21;
    send_same_data;
    output = k105;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 182, 524, 21, 21;
    send_same_data;
    output = k104;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 162, 524, 21, 21;
    send_same_data;
    output = k103;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 142, 524, 21, 21;
    send_same_data;
    output = k102;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 122, 524, 21, 21;
    send_same_data;
    output = k101;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 102, 524, 21, 21;
    send_same_data;
    output = k100;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 242, 489, 21, 21;
    send_same_data;
    output = k97;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 222, 489, 21, 21;
    send_same_data;
    output = k96;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 202, 489, 21, 21;
    send_same_data;
    output = k95;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 182, 489, 21, 21;
    send_same_data;
    output = k94;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 162, 489, 21, 21;
    send_same_data;
    output = k93;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 142, 489, 21, 21;
    send_same_data;
    output = k92;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 122, 489, 21, 21;
    send_same_data;
    output = k91;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 102, 489, 21, 21;
    send_same_data;
    output = k90;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_switch;

  label label_2;
    owner = backpane;
    position = 22, 529;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'RTDO0-7';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 494;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'DOUT0-7';
  end_label;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 317, 454, 55, 23;
    expression = k88;
    mode = text_display;
    range_to = 255;
    low_limit = 0;
    high_limit = 255;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 242, 459;
    expression = k87;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 222, 459;
    expression = k86;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 202, 459;
    expression = k85;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 182, 459;
    expression = k84;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 162, 459;
    expression = k83;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 142, 459;
    expression = k82;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 122, 459;
    expression = k81;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  label label_2;
    owner = backpane;
    position = 22, 459;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'DIN0-7';
  end_label;

  switch switch_4;
    owner = backpane;
    position = 732, 379, 60, 21;
    send_same_data;
    output = k71;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 354, 60, 21;
    send_same_data;
    output = k70;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 329, 60, 21;
    send_same_data;
    output = k69;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 304, 60, 21;
    send_same_data;
    output = k68;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 279, 60, 21;
    send_same_data;
    output = k67;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 254, 60, 21;
    send_same_data;
    output = k66;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 229, 60, 21;
    send_same_data;
    output = k65;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 204, 60, 21;
    send_same_data;
    output = k64;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 179, 60, 21;
    send_same_data;
    output = k63;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 154, 60, 21;
    send_same_data;
    output = k62;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 732, 129, 60, 21;
    send_same_data;
    output = k61;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 379, 60, 21;
    send_same_data;
    output = k47;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 354, 60, 21;
    send_same_data;
    output = k46;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 329, 60, 21;
    send_same_data;
    output = k45;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 304, 60, 21;
    send_same_data;
    output = k44;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 279, 60, 21;
    send_same_data;
    output = k43;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 254, 60, 21;
    send_same_data;
    output = k42;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 229, 60, 21;
    send_same_data;
    output = k41;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 204, 60, 21;
    send_same_data;
    output = k40;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 179, 60, 21;
    send_same_data;
    output = k39;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 154, 60, 21;
    send_same_data;
    output = k38;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 129, 60, 21;
    send_same_data;
    output = k37;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  label label_2;
    owner = backpane;
    position = 462, 384;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT23';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 359;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT22';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 334;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT21';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 309;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT20';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 284;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT19';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 259;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT18';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 234;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT17';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 209;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT16';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 184;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT15';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 159;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT14';
  end_label;

  label label_2;
    owner = backpane;
    position = 462, 134;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT13';
  end_label;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 379, 120, 23;
    expression = k23;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 354, 120, 23;
    expression = k22;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 329, 120, 23;
    expression = k21;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 304, 120, 23;
    expression = k20;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 279, 120, 23;
    expression = k19;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 254, 120, 23;
    expression = k18;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 229, 120, 23;
    expression = k17;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 204, 120, 23;
    expression = k16;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 179, 120, 23;
    expression = k15;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 154, 120, 23;
    expression = k14;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 129, 120, 23;
    expression = k13;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  switch switch_4;
    owner = backpane;
    position = 732, 104, 60, 21;
    send_same_data;
    output = k60;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 662, 104, 60, 21;
    send_same_data;
    output = k36;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 517, 104, 120, 23;
    expression = k12;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  label label_2;
    owner = backpane;
    position = 462, 109;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT12';
  end_label;

  switch switch_4;
    owner = backpane;
    position = 287, 379, 60, 21;
    send_same_data;
    output = k59;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 354, 60, 21;
    send_same_data;
    output = k58;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 329, 60, 21;
    send_same_data;
    output = k57;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 304, 60, 21;
    send_same_data;
    output = k56;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 279, 60, 21;
    send_same_data;
    output = k55;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 254, 60, 21;
    send_same_data;
    output = k54;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 229, 60, 21;
    send_same_data;
    output = k53;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 204, 60, 21;
    send_same_data;
    output = k52;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 179, 60, 21;
    send_same_data;
    output = k51;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 154, 60, 21;
    send_same_data;
    output = k50;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 287, 129, 60, 21;
    send_same_data;
    output = k49;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 379, 60, 21;
    send_same_data;
    output = k35;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 354, 60, 21;
    send_same_data;
    output = k34;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 329, 60, 21;
    send_same_data;
    output = k33;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 304, 60, 21;
    send_same_data;
    output = k32;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 279, 60, 21;
    send_same_data;
    output = k31;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 254, 60, 21;
    send_same_data;
    output = k30;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 229, 60, 21;
    send_same_data;
    output = k29;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 204, 60, 21;
    send_same_data;
    output = k28;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 179, 60, 21;
    send_same_data;
    output = k27;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 154, 60, 21;
    send_same_data;
    output = k26;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  switch switch_4;
    owner = backpane;
    position = 217, 129, 60, 21;
    send_same_data;
    output = k25;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  label label_2;
    owner = backpane;
    position = 22, 384;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT11';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 359;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT10';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 334;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT9';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 309;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT8';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 284;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT7';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 259;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT6';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 234;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT5';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 209;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT4';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 184;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT3';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 159;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT2';
  end_label;

  label label_2;
    owner = backpane;
    position = 22, 134;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT1';
  end_label;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 379, 120, 23;
    expression = k11;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 354, 120, 23;
    expression = k10;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 329, 120, 23;
    expression = k9;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 304, 120, 23;
    expression = k8;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 279, 120, 23;
    expression = k7;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 254, 120, 23;
    expression = k6;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 229, 120, 23;
    expression = k5;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 204, 120, 23;
    expression = k4;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 179, 120, 23;
    expression = k3;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 154, 120, 23;
    expression = k2;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 129, 120, 23;
    expression = k1;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  switch switch_4;
    owner = backpane;
    position = 287, 104, 60, 21;
    send_same_data;
    output = k48;
    mode = text_button;
    true_text = 'Nuluj';
    false_text = 'Nuluj';
    logic = set_true_on_press;
  end_switch;

  label label_2;
    owner = backpane;
    position = 22, 109;
    font = 'MS Sans Serif (Central European)', 8, bold;
    text = 'CNT0';
  end_label;

  switch switch_4;
    owner = backpane;
    position = 217, 104, 60, 21;
    send_same_data;
    output = k24;
    mode = text_button;
    true_text = 'Stop';
    false_text = 'Start';
  end_switch;

  meter meter_3;
    timer = 0.2;
    owner = backpane;
    position = 72, 104, 120, 23;
    expression = k0;
    mode = text_display;
    range_to = 5000000000;
    low_limit = 0;
    high_limit = 5000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    colors
      ink = lyellow;
      paper = green;
      value = green;
      low_limit = green;
      high_limit = green;
    end_colors;
  end_meter;

  label label_2;
    owner = backpane;
    position = 422, 19;
    font = 'MS Sans Serif (Central European)', 24, bold;
    text = 'PCT-7424';
    colors
      ink = lred;
    end_colors;
  end_label;

  indicator indicator_1;
    timer = 0.2;
    owner = backpane;
    position = 102, 459;
    expression = k80;
    true_icon = 'LED16GON.ICO';
    false_icon = 'LED16GOF.ICO';
  end_indicator;

  program startup;
    
    procedure OnActivate();
    begin
      backpane.NewRect( WorkX, WorkY, WorkW, WorkD );
      backpane.Show();
      backpane.Select();
    end_procedure;
    
  end_program;

end_instrument;

